# Function getBooleanAttrName

- getBooleanAttrName(element: Element, name: string): string | false

  Gets the name of a boolean attribute if it exists on a given element.

  #### Parameters

  - element: Element

    The DOM element to check.

  - name: string

    The name of the attribute.

  #### Returns string | false

  - The attribute name if valid, otherwise false.
  - Defined in src/shared/dom.js:585